Author Topic: VM2 and J1.7  (Read 1331 times)

white noise

  • Beginner
  • *
  • Posts: 5
VM2 and J1.7
« on: November 10, 2011, 15:04:14 pm »
Hi all,

I am currently running 1.7 on a test site for a client and need to install VM, but I cannot for the life of me find the correct files to download from VM.  Can someone please point me in the right direction and give me a link? or would it be better to stick to VM 1.1.9 until VM2 becomes stable?  I have found this link: http://dev.virtuemart.net/projects/virtuemart/files but I am not sure which file to download (I am quite a newbie at this but can use 1.1.9 perfectly - am just a little confused  :-[.

Look forward to hearing from you all :) and thanks in advance.

All the best,

Jay
wnc

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27386
  • Always on vacation
    • Jenkin Hill Internet
Re: VM2 and J1.7
« Reply #1 on: November 10, 2011, 15:17:45 pm »
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.4.3.10057 on Joomla 3.9.6 PHP 7.0.33
Testing VM 3.4.5.10059 on Joomla 3.9.6

white noise

  • Beginner
  • *
  • Posts: 5
Re: VM2 and J1.7
« Reply #2 on: November 10, 2011, 15:25:34 pm »
Perfect! thanks so much for your quick reply  jenkinhill :D


Jay